/* your styles go here */

.feeds {
    padding: 50px 0 !important;
}

.text {
    margin-right: 24px;
}

.astext {
    background:none;
    border:none;
    margin:0;
    padding:0;
    cursor: pointer;
}

.astext:hover {
    color:#796AEE;
}

nav.side-navbar.shrinked ul li a  {
    font-size: 0.7em !important;
}

.linktext {
    color:#796AEE;
    background:none;
    border:none;
    margin:0;
    padding:0;
    cursor: pointer;
}

.linktext:hover {
    color:#666;
}

.small {
    font-size: small;
}

.color-white {
    color: #fff !important;
}